body, tr, td 
{
background-color:#F1F0FF;
font-family:arial,helvetica;
color:#660000
}

A:link  { color:#39024E; text-decoration:none }  
A:active  { color:#49125e; text-decoration:none } 
A:visited  { color:59226e;  text-decoration:none }
A:hover { color:#69327e; text-decoration:none; font-weight:bold }